<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration {
    public function up(): void {
        Schema::table('pension_cases', function (Blueprint $table) {
            $table->string('sar_received_from')->nullable()->after('sar_to');
        });
    }

    public function down(): void {
        Schema::table('pension_cases', function (Blueprint $table) {
            $table->dropColumn('sar_received_from');
        });
    }
};
